# Get Fees for Online Store Public endpoint that gets fees for use in the online store Endpoint: POST /examFees/{tenantId}/public/onlineStore Version: v1-2025-04-18 ## Path parameters: - `tenantId` (string, required) The tenant ## Request fields (application/json): - `exam_ids` (array, required) - `exam_restriction` (string) Enum: "exclude", "include", "none" ## Response 200 fields (application/json): - `exams` (array) - `exams.description` (string) - `exams.display_in_portal_as` (string) Portal display - `exams.id` (string) ID of the exam - `exams.name` (string) Name of the exam - `exams.universal_shopping_cart_image_uri` (string) Image to use for the cart - `fees` (array) - `fees.enable_special_prices` (boolean) Whether special prices are used - `fees.exam_id` (string) Exam id - `fees.id` (string) ID of the exam fee - `fees.member_price` (number) Renewal price of the package - `fees.name` (string) Name of the exam fee - `fees.price` (number) Price of the package - `offerings` (array) - `offerings.additional_location_info` (string) Additional location information - `offerings.date` (string) - `offerings.description` (string) A description for the portal - `offerings.end_time` (string) The registration date/time - `offerings.exam_id` (string, required) The exam - `offerings.fee_id` (string) The fee for initial testing - `offerings.id` (string) - `offerings.location` (string, required) Enum: "none", "testing facility", "training location" - `offerings.name` (string, required) The name of the offering - `offerings.registration_time` (string) The registration date/time - `offerings.retest_fee_id` (string) The fee for retake/retest - `offerings.start_time` (string) The registration date/time - `offerings.testing_facility_id` (string) The exam testing site - `offerings.training_location_id` (string) The training facility - `offerings.type` (string, required) The type of exam Enum: "live", "remote proctor" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields